Dependency pkgconfig(libva)

libva-devel-2.12.0-alt1
Summary: Development files for libva
  • Previous
  • 1
  • Next
Back to Top